.header .header-top .header-text, .sitemap .sitemap-col h4,.feature-gallery .title h1, .feature-gallery .title h3, .feature-gallery a.view, .blurb .blurb-text h1,.blurb-sm .blurb-text h1, .blurb .blurb-text h3,.blurb-sm .blurb-text h3, .blurb .blurb-facebook .facebook-title p,.blurb-sm .blurb-facebook .facebook-title p, .upcoming .upcoming-left h4, .upcoming .upcoming-left .upcoming-carousel .item span, .upcoming .upcoming-left .upcoming-carousel .item p, .upcoming .upcoming-right .caption h4, .upcoming .upcoming-right .caption a, .news .item .text h4,.news-sm .item .text h4, .hero-carousel .item .caption .wrapper p {font-family:'museo-sans',sans-serif}
/*.js div#preloader{position:fixed;left:0;top:0;z-index:999;width:100%;height:100%;overflow:visible;background:#0057a2 url("../img/preloader.gif") no-repeat center center}*/
.content img {max-width:100%;height:auto;}

.header .header-top .header-text{color:#0057a2;}
.header .header-top {border-bottom-color:#0057a2;}

.sidr-button {background:#0057a2;}

/*.header .header-logo svg path, .sitemap .sitemap-logo svg path{fill:#fff;}*/
/*.sitemap .sitemap-logo svg path{fill:#fff;}*/

.header .header-logo svg{height:122px;width:122px;}@media only screen and (max-width:978px){.header .header-logo svg{height:60px;width:60px;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out}}

.header .header-top .header-logo{background-color:#0057a2;}@media only screen and (max-width:978px){.header .header-top .header-logo{background:#fff}}

.header .header-top .header-logo-sm {display:none;position:absolute;top:0;left:0;}
@media only screen and (max-width:978px){
	.header .header-top .header-logo{display:none;}
	.header .header-top .header-logo-sm{width:60px;height:71px;padding:10px 20px 0;top:0 !important;background:#fff;display:inherit;}
}
.header .header-top .header-logo-sm svg{height:173px;width:auto;}
@media only screen and (max-width:1210px){.header .header-top .header-logo-sm svg{height:120px;width:120px;}}
@media only screen and (max-width:978px){.header .header-top .header-logo-sm svg{height:52px;width:52px;}}

.image-with-caption{display:inline-block;color:#7d7d7d;font-size:12px;font-style:italic;max-width:100%;}.image-with-caption img{display:block;margin:0 0 5px;max-width:100%;}@media only screen and (max-width:480px){.image-with-caption img{width:100%}}.image-with-caption span{width:90%;overflow:hidden;display:block;margin:0 auto}.image-single{margin:10px !important}.image-top-right,.image-right,.image-right-border{margin:0 0 20px 20px !important;float:right !important}.image-top-left,.image-left,.image-left-border{margin:0 20px 20px 0 !important;float:left !important}.image-single,.image-top-right,.image-top-left{display:block !important;}@media only screen and (max-width:767px){.image-single,.image-top-right,.image-top-left{margin:15px auto !important;float:none !important}}.image-center,.image-center-border{float:none !important;margin:0 auto 20px !important;padding:3px !important;display:block !important;text-align:center;}.image-center img,.image-center-border img{margin:0 auto 5px !important}.image-left-border,.image-right-border,.image-center-border,.image-border{border:1px solid #eee !important;padding:3px !important}@media only screen and (max-width:480px){.image-right,.image-left,.image-center,.image-left-border,.image-right-border,.image-center-border{float:none !important;display:block !important;margin:15px auto !important}}

.success, .warning {text-align:center;padding:20px;background:#cae8c7;border:1px solid #a1d79b;font-size:14px;margin:0 0 40px 0;}
.success p, .warning p {margin:0 !important;font-weight:600;}
.warning {background:#fef3bf;border-:1px solid #f8eaa5;}

/*===== HEADER NAV =====*/
.header .header-bottom{background:#f7bc0e;height:69px;}

.header .header-nav ul li ul{background:#e3f0f8;}


.header .header-bottom .header-nav ul li a{color:#103e84;font-size:13px;font-weight:700;text-transform:uppercase;letter-spacing:.12em;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out;padding:25px 19px;display:block;}@media only screen and (max-width:1210px){.header .header-bottom .header-nav ul li a{padding:25px 10px}}.header .header-bottom .header-nav ul li ul{position:absolute;background:#fdf4e0;display:none;z-index:999;padding:5px 0;text-align:left;}.header .header-bottom .header-nav ul li ul li{margin:0;float:none;}.header .header-bottom .header-nav ul li ul li a{width:200px;padding:6px 18px !important;font-size:12px;font-weight:400;color:#414042;letter-spacing:0;text-transform:none;}@media only screen and (max-width:1100px){.header .header-bottom .header-nav ul li ul li a{padding:6px 10px !important}}.header .header-bottom .header-nav ul li ul li ul{left:100%;top:0;background:#3379b5;}.header .header-bottom .header-nav ul li ul li ul li a{color:#fff}.header .header-bottom .header-nav ul li ul li ul li:hover{background:#0057a2 !important}.header .header-bottom .header-nav ul li ul li:hover{background:#3379b5;}.header .header-bottom .header-nav ul li ul li:hover a{color:#fff !important}.header .header-bottom .header-nav ul li ul li.has-drop > a{background:url("../img/arrow-right2.svg") center right 10px no-repeat;-webkit-background-size:10px 10px;-moz-background-size:10px 10px;background-size:10px 10px}.header .header-bottom .header-nav ul li ul li.has-drop:hover > a{background:url("../img/arrow-right2-white.svg") center right 10px no-repeat;-webkit-background-size:10px 10px;-moz-background-size:10px 10px;background-size:10px 10px}.header .header-bottom .header-nav ul li.active > a,.header .header-bottom .header-nav ul li:hover > a{color:#fff}

.hero-line-holder .hero-line {background:#0057a2;}

.scrolling .header .header-bottom{background-color:rgba(247,188,14,0.9);}

/*======== CAROUSEL =====*/

.links{background:-webkit-linear-gradient(left, #0057a2 0%, #0057a2 50%, #669ac7 50%, #669ac7 100%);background:-moz-linear-gradient(left, #0057a2 0%, #0057a2 50%, #669ac7 50%, #669ac7 100%);background:-o-linear-gradient(left, #0057a2 0%, #0057a2 50%, #669ac7 50%, #669ac7 100%);background:-ms-linear-gradient(left, #0057a2 0%, #0057a2 50%, #669ac7 50%, #669ac7 100%);background:linear-gradient(to right, #0057a2 0%, #0057a2 50%, #669ac7 50%, #669ac7 100%);}.links .wrapper{background:-webkit-linear-gradient(left, #0057a2 0%, #0057a2 20%, #1967ab 20%, #1967ab 40%, #3379b5 40%, #3379b5 60%, #4c89be 60%, #4c89be 80%, #669ac7 80%, #669ac7 100%);background:-moz-linear-gradient(left, #0057a2 0%, #0057a2 20%, #1967ab 20%, #1967ab 40%, #3379b5 40%, #3379b5 60%, #4c89be 60%, #4c89be 80%, #669ac7 80%, #669ac7 100%);background:-o-linear-gradient(left, #0057a2 0%, #0057a2 20%, #1967ab 20%, #1967ab 40%, #3379b5 40%, #3379b5 60%, #4c89be 60%, #4c89be 80%, #669ac7 80%, #669ac7 100%);background:-ms-linear-gradient(left, #0057a2 0%, #0057a2 20%, #1967ab 20%, #1967ab 40%, #3379b5 40%, #3379b5 60%, #4c89be 60%, #4c89be 80%, #669ac7 80%, #669ac7 100%);background:linear-gradient(to right, #0057a2 0%, #0057a2 20%, #1967ab 20%, #1967ab 40%, #3379b5 40%, #3379b5 60%, #4c89be 60%, #4c89be 80%, #669ac7 80%, #669ac7 100%);}@media only screen and (max-width:1100px){.links .wrapper{background:-webkit-linear-gradient(left, #0057a2 0%, #0057a2 25%, #1967ab 25%, #1967ab 50%, #3379b5 50%, #3379b5 75%, #4c89be 75%, #669ac7 100%);background:-moz-linear-gradient(left, #0057a2 0%, #0057a2 25%, #1967ab 25%, #1967ab 50%, #3379b5 50%, #3379b5 75%, #4c89be 75%, #669ac7 100%);background:-o-linear-gradient(left, #0057a2 0%, #0057a2 25%, #1967ab 25%, #1967ab 50%, #3379b5 50%, #3379b5 75%, #4c89be 75%, #669ac7 100%);background:-ms-linear-gradient(left, #0057a2 0%, #0057a2 25%, #1967ab 25%, #1967ab 50%, #3379b5 50%, #3379b5 75%, #4c89be 75%, #669ac7 100%);background:linear-gradient(to right, #0057a2 0%, #0057a2 25%, #1967ab 25%, #1967ab 50%, #3379b5 50%, #3379b5 75%, #4c89be 75%, #669ac7 100%)}}@media only screen and (max-width:978px){.links .wrapper{background:-webkit-linear-gradient(left, #0057a2 0%, #0057a2 33.3%, #1967ab 33.3%, #1967ab 66.6%, #3379b5 66.6%, #3379b5 100%);background:-moz-linear-gradient(left, #0057a2 0%, #0057a2 33.3%, #1967ab 33.3%, #1967ab 66.6%, #3379b5 66.6%, #3379b5 100%);background:-o-linear-gradient(left, #0057a2 0%, #0057a2 33.3%, #1967ab 33.3%, #1967ab 66.6%, #3379b5 66.6%, #3379b5 100%);background:-ms-linear-gradient(left, #0057a2 0%, #0057a2 33.3%, #1967ab 33.3%, #1967ab 66.6%, #3379b5 66.6%, #3379b5 100%);background:linear-gradient(to right, #0057a2 0%, #0057a2 33.3%, #1967ab 33.3%, #1967ab 66.6%, #3379b5 66.6%, #3379b5 100%)}}@media only screen and (max-width:767px){.links .wrapper{background:-webkit-linear-gradient(left, #0057a2 0%, #0057a2 50%, #1967ab 50%, #1967ab 100%);background:-moz-linear-gradient(left, #0057a2 0%, #0057a2 50%, #1967ab 50%, #1967ab 100%);background:-o-linear-gradient(left, #0057a2 0%, #0057a2 50%, #1967ab 50%, #1967ab 100%);background:-ms-linear-gradient(left, #0057a2 0%, #0057a2 50%, #1967ab 50%, #1967ab 100%);background:linear-gradient(to right, #0057a2 0%, #0057a2 50%, #1967ab 50%, #1967ab 100%)}}@media only screen and (max-width:520px){.links .wrapper{background:#0057a2}}

/*========NEWS COLUMN====*/

.news .item .text span, .news-sm .item .text span {color:#febd3b;}
.news .item .date, .news .item .date span, .news-sm .item .date, .news-sm .item .date span{color:#669ac7 !important;}
.news .item .text h4,.news-sm .item .text h4{font-weight:700;color:#0057a2}

@media only screen and (max-width:767px){
	.news .item .date, .news .item .date span, .news-sm .item .date span{color:#669ac7 !important;}
}
@media only screen and (max-width:480px){
.news .item .date, .news .item .date span, .news-sm .item .date span{color:#669ac7 !important;}
}

.news .item .date,.news-sm .item .date{float:none;text-align:left;width:100%;color:#669ac7;font-size:12px;font-weight:300;line-height:1.5;}
@media only screen and (max-width:978px){.news .item .date,.news-sm .item .date{width:auto;margin:0 10px 0 0}}
@media only screen and (max-width:767px){.news .item .date,.news-sm .item .date{font-size:12px}}
@media only screen and (max-width:480px){.news .item .date,.news-sm .item .date{font-size:12px;font-weight:700;text-transform:uppercase;letter-spacing:.12em;float:none;text-align:left}}
.news .item .date span,.news-sm .item .date span{display:block;color:#6cb5e2;font-size:12px;font-weight:700;text-transform:uppercase;letter-spacing:.12em;}
@media only screen and (max-width:480px){.news .item .date span,.news-sm .item .date span{display:inline-block;margin:0 0 0 5px}}
.news .item .text,.news-sm .item .text{overflow:hidden;padding:33px 0 25px;}
@media only screen and (max-width:978px){.news .item .text,.news-sm .item .text{padding:10px 0 25px;clear:both}}
@media only screen and (max-width:480px){.news .item .text,.news-sm .item .text{padding:5px 0 25px}}
.news .item .text h4,.news-sm .item .text h4{color:#0057a2;font-family:'museo-slab',sans-serif;font-size:16px;font-weight:700}
.news .item .text p,.news-sm .item .text p{color:#595959;font-size:13px;line-height:1.538461538;-webkit-transition:opacity 0.2s ease-in-out;-moz-transition:opacity 0.2s ease-in-out;-o-transition:opacity 0.2s ease-in-out;-ms-transition:opacity 0.2s ease-in-out;transition:opacity 0.2s ease-in-out}
.news .item .text span,.news-sm .item .text span{position:absolute;bottom:0;color:#f6cc44;font-size:13px;font-weight:600;font-style:italic;background:url("../img/supplied/arrow.svg") left center no-repeat;-webkit-background-size:18px 18px;-moz-background-size:18px 18px;background-size:18px 18px;padding:0 0 0 28px;-webkit-transition:padding 0.2s ease-in-out;-moz-transition:padding 0.2s ease-in-out;-o-transition:padding 0.2s ease-in-out;-ms-transition:padding 0.2s ease-in-out;transition:padding 0.2s ease-in-out}
.news .item:first-of-type,.news-sm .item:first-of-type{border:none}
@media only screen and (max-width:767px){.news .item:nth-of-type(odd),.news-sm .item:nth-of-type(odd){border:none}}
.news .item:hover .text p,.news-sm .item:hover .text p{opacity:.8;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter:alpha(opacity=80)}
.news .item:hover .text span,.news-sm .item:hover .text span{padding:0 0 0 36px}
.news-sm{display:none;}
@media only screen and (max-width:640px){.news-sm{display:block !important}}


.blurb .blurb-upcoming {background-color:#0057a2;}
.blurb .blurb-upcoming h4 {color:#f7bc11;}
.blurb .blurb-upcoming .upcoming-carousel .item span{color:#0057a2;background-color:#f7bc0e;}

.blurb .blurb-text h1 {font-size:37px;font-weight:300;}
.feature-gallery .title h1 {font-size:37px;font-weight:100;}
.blurb .blurb-text h1, .feature-gallery .title h1{color:#0057a2;}
.blurb .blurb-text h3, .blurb-sm .blurb-text h3, .feature-gallery .title h3{color:#f7bc0e;}

.feature .feature-gallery a.view {background:#0068a8;}

.button span:before,.button span:after{color:#0068a8;}
.button--white span:before,.button--white span:after{color:#fff}


.feature-gallery a.view {background:#0057a2;}
.feature-gallery .title h1 {color:#0057a2;}

.button span:before,.button span:after{color:#103e84;}
.button--white span:before,.button--white span:after{color:#fff}


.upcoming{background-color:#103e84;}
.upcoming .upcoming-left h4{color:#f7bc11;}
.upcoming .upcoming-left {min-height:418px;height:auto !important;height:418px;}
@media only screen and (max-width:978px){.upcoming .upcoming-left  {min-height:auto;height: auto !important; height:auto;} }

.upcoming .upcoming-left .upcoming-carousel{border-top:1px solid #3379b5;border-bottom:1px solid #3379b5;}
.upcoming .upcoming-right .caption{background:rgba(16,62,132,0.7);}
@media only screen and (max-width:767px){.upcoming .upcoming-right .caption{background:#0057a2;}}
.upcoming .upcoming-right .caption a {background:#f7bc0e;}

.upcoming .upcoming-left .upcoming-carousel .item span{color:#0057a2;}
.upcoming .upcoming-left .upcoming-carousel .item:hover span{background:#0057a2;color:#fff}

/*=========FACEBOOK======*/
.blurb .blurb-facebook .facebook-title{background-color:#103e84}
.blurb .blurb-facebook .facebook-feed {background:#feecc7;}
.blurb .blurb-facebook .facebook-title .fb-follow{position:absolute;top:3px;right:5px;}
.blurb .blurb-facebook .facebook-title .fb-follow svg{width:60px;height:60px;}
.blurb .blurb-facebook .facebook-title svg{margin:0 10px 0 0}

.blurb .blurb-facebook .facebook-feed .cff-page-name, .blurb .blurb-facebook .facebook-feed .cff-text a, .blurb .blurb-facebook .facebook-feed .cff-viewpost-facebook, #cff a {color:#0057a2 !important;}

.jspContainer .jspVerticalBar .jspTrack{background:#ffce6d !important}
.jspContainer .jspVerticalBar .jspTrack .jspDrag{background:#febd3b}

/*====SUBPAGE=====*/

.extracontent1 {color:#747576 !important;font-family:'museo-sans',sans-serif !important;font-size:24px !important;line-height:1.25 !important}

.sub-p{margin:0 0 20px;color:#4c4e50;font-size:13px;line-height:1.692307692;}
p a, {color:#3379b5;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}p a:hover{color:#0057a2}p strong{font-weight:700}p i,p em{font-style:italic}

.sub .sub-main .page-title{margin:0 0 30px}.sub .sub-main p{margin:0 0 20px;color:#4c4e50;font-size:13px;line-height:1.692307692;}.sub .sub-main p a, .sub .sub-main ul li a, .sub .sub-main td a{color:#3379b5;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}.sub .sub-main p a:hover, .sub .sub-main ul li a:hover, .sub .sub-main td a:hover{color:#0057a2}.sub .sub-main p strong{font-weight:700}.sub .sub-main p i,.sub .sub-main p em{font-style:italic}.sub .sub-main h1,.sub .sub-main h2,.sub .sub-main h3,.sub .sub-main h4,.sub .sub-main h5,.sub .sub-main h6{margin:0 0 15px;color:#0057a2;font-size:44px;font-weight:100;}@media only screen and (max-width:978px){.sub .sub-main h1,.sub .sub-main h2,.sub .sub-main h3,.sub .sub-main h4,.sub .sub-main h5,.sub .sub-main h6{font-size:36px}}@media only screen and (max-width:767px){.sub .sub-main h1,.sub .sub-main h2,.sub .sub-main h3,.sub .sub-main h4,.sub .sub-main h5,.sub .sub-main h6{font-size:32px}}.sub .sub-main h1,.sub .sub-main h6{font-family:'museo-sans',sans-serif}.sub .sub-main h2,.sub .sub-main h3,.sub .sub-main h4,.sub .sub-main h5{font-size:22px;font-weight:700}.sub .sub-main h3,.sub .sub-main h5{color:#3379b5}.sub .sub-main h4,.sub .sub-main h5{font-size:16px}.sub .sub-main h6{font-size:14px;font-weight:500}.sub .sub-main hr.break{border-top:1px solid #e2e4e6;margin:40px 0}.sub .sub-main .content ul,.sub .sub-main .content ol{margin:0 0 20px;padding:0 0 0 15px;}.sub .sub-main .content ul li,.sub .sub-main .content ol li{background:url("../img/arrow-right2-blue.svg") left top 6px no-repeat;-webkit-background-size:10px 10px;-moz-background-size:10px 10px;background-size:10px 10px;padding:0 0 0 20px;color:#4c4e50;font-size:13px;line-height:1.692307692}.sub .sub-main .content ol{list-style:decimal;padding:0 0 0 35px;}.sub .sub-main .content ol li{background:none;padding:0}

.sub .sub-main h1 a,.sub .sub-main h2 a,.sub .sub-main h3 a,.sub .sub-main h4 a,.sub .sub-main h5 a,.sub .sub-main h6 a{color:#0057a2;}
.sub .sub-main h3 a,.sub .sub-main h5 a{color:#3379b5;}

.modal .modal-content p{margin:0 0 20px;color:#4c4e50;font-size:13px;line-height:1.692307692;}.modal .modal-content p a, .modal .modal-content ul li a, .modal .modal-content td a{color:#3379b5;-webkit-transition:color 0.2s ease-in-out;-moz-transition:color 0.2s ease-in-out;-o-transition:color 0.2s ease-in-out;-ms-transition:color 0.2s ease-in-out;transition:color 0.2s ease-in-out}.modal .modal-content p a:hover, .modal .modal-content ul li a:hover, .modal .modal-content td a:hover{color:#0057a2}.modal .modal-content p strong{font-weight:700}.modal .modal-content p i,.modal .modal-content p em{font-style:italic}.modal .modal-content h1,.modal .modal-content h2,.modal .modal-content h3,.modal .modal-content h4,.modal .modal-content h5,.modal .modal-content h6{margin:0 0 15px;color:#0057a2;font-size:44px;font-weight:100;}@media only screen and (max-width:978px){.modal .modal-content h1,.modal .modal-content h2,.modal .modal-content h3,.modal .modal-content h4,.modal .modal-content h5,.modal .modal-content h6{font-size:36px}}@media only screen and (max-width:767px){.modal .modal-content h1,.modal .modal-content h2,.modal .modal-content h3,.modal .modal-content h4,.modal .modal-content h5,.modal .modal-content h6{font-size:32px}}.modal .modal-content h1,.modal .modal-content h6{font-family:'museo-sans',sans-serif}.modal .modal-content h2,.modal .modal-content h3,.modal .modal-content h4,.modal .modal-content h5{font-size:22px;font-weight:700}.modal .modal-content h3,.modal .modal-content h5{color:#3379b5}.modal .modal-content h4,.modal .modal-content h5{font-size:16px}.modal .modal-content h6{font-size:14px;font-weight:500}.modal .modal-content hr.break{border-top:1px solid #e2e4e6;margin:40px 0}.modal .modal-content ul,.modal .modal-content ol{margin:0 0 20px;padding:0 0 0 15px;}.modal .modal-content ul li,.modal .modal-content ol li{background:url("../img/arrow-right2-blue.svg") left top 6px no-repeat;-webkit-background-size:10px 10px;-moz-background-size:10px 10px;background-size:10px 10px;padding:0 0 0 20px;color:#4c4e50;font-size:13px;line-height:1.692307692}.modal .modal-content ol{list-style:decimal;padding:0 0 0 35px;}.modal .modal-content ol li{background:none;padding:0}

.modal .modal-content h1 a,.modal .modal-content h2 a,.modal .modal-content h3 a,.modal .modal-content h4 a,.modal .modal-content h5 a,.modal .modal-content h6 a{color:#0057a2;}
.modal .modal-content h3 a,.modal .modal-content h5 a{color:#3379b5;}

.bold {font-weight:700;}
.italic {font-style:italic;}
.underline {text-decoration: underline;}

td {padding:5px;color:#4c4e50;font-size:13px;line-height:1.692307692;}

.center {text-align:center;}

.image-right, .image-right-border {float:right;margin:0 0 20px 20px;}
.image-left, .image-left-border {float:left;margin:0 20px 20px 0px;}
.image-center, .image-center-border {margin:20px auto;padding:3px;}

.image-left-border, .image-right-border, .image-center-border, .image-border  {border:1px solid #dedede;padding:2px;}

@media only screen and (max-width:480px){
	.image-left-border, .image-right-border, .image-center-border, .image-border, .image-right, .image-left, .image-center {float:none;margin:0 auto;}
	}
	
	.breadcrumb li,.breadcrumb li a{color:#3379b5}.breadcrumb li a{color:#6b6e70}.breadcrumb li a:hover{color:#3379b5}.breadcrumb > li + li:before{color:#6b6e70}

.documents ul li:hover{background:#0057a2 !important;}
.gallery .gallery-items a:hover{border:2px solid #0057a2}

.banner {background:none;}
		
/*=====SUB NAV====*/
.sub-nav > li:first-child{background:#0057a2}
.sub .sub-sidebar {border-top:3px solid #0057a2;}
.sub .sub-sidebar h4 {background:#0057a2;}
.sub-nav li{background:#f9ebcd;}
.sub-nav li a{color:#2a2a2a;}
.sub-nav li ul li{background:#fdf4e0;}
.sub-nav li ul li ul li{background:#f9ebcd;}
.sub-nav li:hover{background:#3379b5}
.sub-nav li:hover > a{color:#fff}
.sub-nav li.active{background:#fff}
.sub-nav li.active > a{color:#2a2a2a !important}

.sub-nav-sm > li:first-child{background:#0057a2}
.sub-nav-sm h4{background:#0057a2 url("../img/arrow-down.svg") center right 10px no-repeat;-webkit-background-size:14px 14px;-moz-background-size:14px 14px;background-size:14px 14px;}
.sub-nav-sm ul li{position:relative;background:#f9ebcd !important;padding:0 !important;}
.sub-nav-sm ul li a{display:block;font-size:13px;color:#2a2a2a;padding:9px 17px}
.sub-nav-sm ul li ul li{background:#fdf4e0 !important;}
.sub-nav-sm ul li ul li ul li{background:#f9ebcd !important}

.sidebar-button p{background:rgba(16,62,132,0.85);}

/*======SIDR NAV====*/

#sidr{display:none;background:#dcdcdc;-webkit-box-shadow:none;box-shadow:none;}#sidr ul{-webkit-box-shadow:none;box-shadow:none;border:none;background:#0057a2;}#sidr ul li{-webkit-box-shadow:none;box-shadow:none;border:none;position:relative;line-height:40px !important;}#sidr ul li form{margin:0;position:relative;}#sidr ul li form input[type=text]{background:#1967ab;color:#fff;font-size:14px;padding:0 20px;line-height:40px}#sidr ul li form ::-webkit-input-placeholder{color:#f2f2f2;opacity:1;-ms-filter:none;filter:none}#sidr ul li form :-moz-placeholder{color:#d2d2d2;opacity:1;-ms-filter:none;filter:none}#sidr ul li form ::-moz-placeholder{color:#d2d2d2;opacity:1;-ms-filter:none;filter:none}#sidr ul li form :-ms-input-placeholder{color:#d2d2d2;opacity:1;-ms-filter:none;filter:none}#sidr ul li form input[type=submit]{position:absolute;border:none;top:0;right:0;width:40px;height:40px;text-indent:-9999px;background:url("../img/supplied/search-2.svg") center center no-repeat;-webkit-background-size:14px 14px;-moz-background-size:14px 14px;background-size:14px 14px}#sidr ul li span.arrow{position:absolute;right:10px;top:14px;width:16px;height:16px;background:url("../img/arrow-down.svg") center center no-repeat;-webkit-background-size:16px 16px;-moz-background-size:16px 16px;background-size:16px 16px;padding:0;-webkit-box-shadow:none;box-shadow:none}#sidr ul li a{-webkit-box-shadow:none;box-shadow:none;border:none;color:#fafafa;font-size:14px !important;padding:0 20px !important;font-family:'open-sans',sans-serif;}#sidr ul li a span{position:absolute;right:10px;top:12px;width:15px;height:15px;background:url("../img/social-facebook-black.svg") center center no-repeat;-webkit-background-size:32px 32px;-moz-background-size:32px 32px;background-size:32px 32px;padding:0;-webkit-box-shadow:none;box-shadow:none}#sidr ul li a icon{position:absolute;right:10px;top:15px;width:20px;height:20px;background:url("../img/social-youtube-black.svg") center center no-repeat;-webkit-background-size:20px 14px;-moz-background-size:20px 14px;background-size:20px 14px;padding:0;-webkit-box-shadow:none;box-shadow:none}#sidr ul li ul{background:#f9ebcd;display:none;}#sidr ul li ul li span.arrow{background:url("../img/arrow-down-dark.svg") center center no-repeat;-webkit-background-size:16px 16px;-moz-background-size:16px 16px;background-size:16px 16px}#sidr ul li ul li a{color:#555}#sidr ul li ul li ul{background:#fff}
#sidr ul li { line-height: 1.3 !important; }
#sidr ul li a { padding: 10px 20px !important; }
#sidr ul li span.arrow { top: 11px; }


/*=======ENQUIRY FORM======*/

.enquiry-form{*zoom:1;margin:0 0 20px;}.enquiry-form:before,.enquiry-form:after{content:'';display:table}.enquiry-form:after{clear:both}@media only screen and (max-width:1210px){.enquiry-form{width:100%;max-width:100%;margin-bottom:20px}}.enquiry-form .captcha-holder{float:left;display:none;white-space:nowrap}.enquiry-form input[type=text],.enquiry-form input[type=email],.enquiry-form textarea{width:48%;margin-bottom:20px;-webkit-box-shadow:none;box-shadow:none;padding:9px 10px;position:relative;line-height:normal;outline:none;font-size:14px;-webkit-appearance:none;border:1px solid #cfcfcf;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:'open-sans',sans-serif;color:#4a4a4a;}@media only screen and (max-width:767px){.enquiry-form input[type=text],.enquiry-form input[type=email],.enquiry-form textarea{width:100%}}.enquiry-form ::-webkit-input-placeholder{color:#4a4a4a;opacity:1;-ms-filter:none;filter:none}.enquiry-form :-moz-placeholder{color:#4a4a4a;opacity:1;-ms-filter:none;filter:none}.enquiry-form ::-moz-placeholder{color:#4a4a4a;opacity:1;-ms-filter:none;filter:none}.enquiry-form :-ms-input-placeholder{color:#4a4a4a;opacity:1;-ms-filter:none;filter:none}.enquiry-form input[type=text]:focus,.enquiry-form input[type=email]:focus,.enquiry-form textarea:focus{border:1px solid color-green}.enquiry-form input::-ms-clear{display:none}.enquiry-form input[required]{background:url("../img/enquiry/required.png") 97% center no-repeat}.enquiry-form label,.enquiry-form small{color:#303030;font-weight:400;font-size:13px}.enquiry-form textarea{clear:both;width:100%;height:130px;resize:none}.enquiry-form input[type=submit],.enquiry-form button{float:right;border:none;padding:10px 30px;margin:0 0 0 10px;text-transform:uppercase;color:#fff;background-color:#3379b5 !important;font-size:13px;font-weight:700;font-style:normal;font-family:'Open Sans',sans-serif;letter-spacing:.1em;cursor:pointer;-webkit-transition:background 0.2s linear;-moz-transition:background 0.2s linear;-o-transition:background 0.2s linear;-ms-transition:background 0.2s linear;transition:background 0.2s linear;}@media only screen and (max-width:480px){.enquiry-form input[type=submit],.enquiry-form button{margin:0;float:left;clear:both;margin:15px 0 0}}.enquiry-form input[type=submit]:hover{background:#0057a2 !important}.enquiry-form .radio-holder{float:left;margin:0 20px 20px 0;}.enquiry-form .radio-holder label{position:relative;top:1px;left:5px}.enquiry-form small{display:block;margin-bottom:5px}.enquiry-form .captcha-img{padding:0 !important;float:left;margin-right:10px;height:40px}.enquiry-form .captcha-fld{width:100px !important;height:40px}.enquiry-form .styled-select{width:48%;height:38px;border:1px solid #cfcfcf;position:relative;margin:0 0 18px;background:url("../img/enquiry/circle-arrow-down.svg") right 20px center no-repeat;-webkit-background-size:14px 14px;-moz-background-size:14px 14px;background-size:14px 14px;}@media only screen and (max-width:767px){.enquiry-form .styled-select{width:100%}}.enquiry-form .styled-select select{background:transparent;width:110%;padding:8px 10px;font-size:14px;line-height:1;border:0;-webkit-border-radius:0;border-radius:0;height:38px;-webkit-appearance:none;color:#4a4a4a !important;z-index:2;position:relative;cursor:pointer;-moz-appearance:window;outline:none}.enquiry-form .styled-select-arrow{position:absolute;right:10px;top:9px;}.enquiry-form .styled-select-arrow svg,.enquiry-form .styled-select-arrow img{width:16px;height:16px}.enquiry-form .radio-buttons{width:48%;margin:0 0 10px;}@media only screen and (max-width:767px){.enquiry-form .radio-buttons{width:100%}}@media only screen and (max-width:767px){.enquiry-form .radio-buttons p{margin:0 0 5px}}.enquiry-form .radio-buttons .radio-button{float:left;white-space:nowrap;margin:0 10px 0 0;}.enquiry-form .radio-buttons .radio-button input{background:#008000;width:20px;height:20px;display:inline-block}.enquiry-form .radio-buttons .radio-button label{display:inline-block;line-height:20px;font-size:13px}.enquiry-form .checkbox-boxes{width:48%;display:inline-block;margin:0 0 10px;}@media only screen and (max-width:767px){.enquiry-form .checkbox-boxes{width:100%}}@media only screen and (max-width:767px){.enquiry-form .checkbox-boxes p{margin:0 0 5px}}.enquiry-form .checkbox-boxes .checkbox-box{float:left;white-space:nowrap;margin:0 10px 0 0;}.enquiry-form .checkbox-boxes .checkbox-box input{background:#008000;width:20px;height:20px;display:inline-block}.enquiry-form .checkbox-boxes .checkbox-box label{display:inline-block;line-height:20px;font-size:13px}.enquiry-form .left{float:left;clear:both}.enquiry-form .right{float:right}

/*======= BLOG ======*/

.blog-row {clear:both;display:block;overflow:hidden;padding:30px 0;border-bottom:1px solid #ccc;}
.blog-img {float:left;width:20%;text-align:center;}
.blog-img img {max-width:100%; height:auto;margin-right:20px;-webkit-border-radius: 102px;border-radius: 102px;border:none;padding:0;}
.sub .sub-main .blog-row h3 {margin-bottom:5px !important;}
.blog-row h3 a{color:#0057a2;font-size:23px;margin:0 0 10px;}

.blog-row h3 a:hover {color:#0057a2;}
.blog-row .blog-desc {color:#505050;font-size:14px;line-height:1.714285714;}
.blog-right {float:right;width:78%;padding-left:2%;}
.blog-row .date {color:#c2c2c2;font-size:11px;margin-bottom:5px;}

.blog-row .event-date {color:#ec1c24;font-size:18px;padding-bottom:10px;}

@media only screen and (max-width:480px){
	.blog-img, .blog-right {float:none;width:100%;padding:0;text-align: center;}
	.blog-img {margin-bottom:20px;}
	.blog-img img {-webkit-border-radius: 162px;border-radius: 162px;max-width:200px;margin:0;}
	
	}
	
.blog-img-main {max-width:450px;float:right;margin:0 0 20px 20px;padding:2px;border:1px solid #dddddd;}
@media only screen and (max-width:480px){
	.blog-img-main {max-width:450px;float:none;margin:0 auto 20px auto;padding:2px;border:1px solid #dddddd;}
}

.more, .back-button {background-color:#0057a2;padding:10px 10px;text-align:center;border:none;width:100%;color:#fff !important;font-size:12px;text-transform:uppercase;font-weight:600;-webkit-transition:background 0.2s ease-in-out;-moz-transition:background 0.2s ease-in-out;-o-transition:background 0.2s ease-in-out;-ms-transition:background 0.2s ease-in-out;transition:background 0.2s ease-in-out}
.blog-row .more {margin-top:25px;}
.more:hover, .back-button:hover {background:#0057a2;color:#ffffff;}
.back-button {clear:both;width:100px;margin-top:20px;display:block;padding:10px 10px;}

/*====CALENDAR====*/

.cal-header {display:block;background:#0057a2;padding:10px;}
.cal-header svg {width:100px;height:100px;}

/*=====CALCULATOR====*/

#calc .enquiry-form {width:384px;}
#calc .enquiry-form .left {float:left;}
#calc .enquiry-form .styled-select {
  width: 48%;
  height: 38px;
  overflow: hidden;
  border: 1px solid #cfcfcf;
  position: relative;
  margin: 0 0px 18px 0;
}
@media only screen and (max-width: 768px) {
  #calc .enquiry-form .styled-select {
    width: 48%;
  }
}

.cal-row {clear:both;width:400px;}
.cal-row .cal-year, .cal-row .cal-level, .cal-row .cal-title {position:relative;float:left;display:inline-block; width:48%;}
.cal-row .cal-year {background:#9f9f9f;color:#fff;padding:10px;border-bottom:1px solid #f2f2f2;}
.cal-row .cal-level {background:#e6e6e6;color:#484848;padding:10px;border-bottom:1px solid #f2f2f2}
.cal-row .cal-title {background:#484848;color:#fff;font-size:14px;padding:10px;border-bottom:1px solid #f2f2f2;}

@media only screen and (max-width: 480px) {
	#calc .enquiry {width:100%;}
	.cal-row {width:100%;}
 #calc .enquiry .styled-select {
    width: 100%;
  }
  .cal-row .cal-year, .cal-row .cal-level, .cal-row .cal-title {width:50%;}
}

/*======FOOTER=====*/


.sitemap{background:-webkit-linear-gradient(left, #0057a2 0%, #0057a2 50%, #febd3b 50%, #febd3b 0%);background:-moz-linear-gradient(left, #0057a2 0%, #0057a2 50%, #febd3b 50%, #febd3b 0%);background:-o-linear-gradient(left, #0057a2 0%, #0057a2 50%, #febd3b 50%, #febd3b 0%);background:-ms-linear-gradient(left, #0057a2 0%, #0057a2 50%, #febd3b 50%, #febd3b 0%);background:linear-gradient(to right, #0057a2 0%, #0057a2 50%, #febd3b 50%, #febd3b 0%);}@media only screen and (max-width:978px){.sitemap{background:#0057a2}}

.sitemap .sitemap-logo svg{height:141px;width:141px;}@media only screen and (max-width:767px){.sitemap .sitemap-logo svg{height:98px;width:98px}}

.sitemap .sitemap-col{float:left;background:#0057a2;}
.sitemap .sitemap-col h4, .sitemap .sitemap-col p strong,.sitemap .sitemap-col ul li a strong, .calendar-notes {color:#febd3b;}
.sitemap .sitemap-col h4:after{background:#febd3b;}
.sitemap .sitemap-col ul.social li a:hover svg path {fill:#febd3b}
.sitemap .sitemap-col ul li a:hover {color:#febd3b;}

.footer .footer-text p span a, .footer .footer-text p span label {color:#3379b5;}.footer .footer-text p span a:hover{color:#0057a2}

#load-dates {min-height:141px;height:auto !important;height:141px;}

.calendar span{background:#fff;color:#0057a2;}.calendar label{color:#fff1d5;background-color:#febd3b}
.calendar-notes {color:#fff;}


/*=======SITEMAP====*/
#sitemap-menu ul li {background:none;}
#sitemap-menu ul li a {margin:0 0 10px;color:#0057a2;font-size:24px;font-weight:300;border:none;margin:0px 0;background:none;}
#sitemap-menu ul li.has-drop a {margin:20px 0 10px;color:#0057a2 !important;font-size:22px;font-weight:300;text-transform:uppercase;display:block;border-top:2px solid #ccc;padding-top:20px;background:none;}
#sitemap-menu ul li:last-child {border-top:2px solid #ccc;padding-top:20px;margin-top:20px;}
#sitemap-menu ul li ul li:last-child {border:none;padding-top:0;margin-top:0;}
#sitemap-menu ul li ul {margin-top:0px;display:block !important;}
#sitemap-menu ul li ul li {padding-left:20px;}
#sitemap-menu ul li.has-drop ul li a {color:#555555 !important;font-family:'Open Sans','Arial',sans-serif;font-weight:400;text-transform:none;font-size:14px;border:none;margin:0px 0;padding:0;}
#sitemap-menu ul li.has-drop ul li a:hover {color:#0057a2 !important;}
#sitemap-menu ul li.has-drop ul li {background:url("../img/arrow-right2-blue.svg") left top 7px no-repeat;-webkit-background-size:10px 10px;-moz-background-size:10px 10px;background-size:10px 10px;line-height:1.692307692}

/*=======MODAL====*/
.modal:hover {opacity: 1 !important}
.modal .modal-content h2 {font-family:'museo-sans',sans-serif;margin:0 0 15px;color:#00655f;font-size:34px;font-weight:100;}
.modal .modal-content ul li {background:url("../img/arrow-right3.svg") left top 11px no-repeat;-webkit-background-size:10px 10px;-moz-background-size:10px 10px;background-size:10px 10px;padding:0 0 0 20px;color:#4c4e50;font-size:13px;line-height:2; -webkit-transition:padding 0.2s ease-in-out;-moz-transition:padding 0.2s ease-in-out;-o-transition:padding 0.2s ease-in-out;-ms-transition:padding 0.2s ease-in-out;transition:padding 0.2s ease-in-out}
.modal .modal-content ul li:hover {padding:0 0 0 30px;}
.modal .modal-content ul li a {font-size:16px;color:#00655f;}
.modal .logo-tceo {float:right;width:48%;}
.modal .logo-tceo svg {width:160px;height:auto;}
@media only screen and (max-width: 480px) {.modal .logo-tceo {width:40%;}.modal .logo-tceo svg {width:100%;height:auto;}}

/*================SERACH=======*/

.gsc-above-wrapper-area form {position:relative !important;}
.gsc-above-wrapper-area input[type=text]{border:1px solid #cccccc;border-radius: 10px;padding:10px;width:90%;background:#f8f8f8;}
.gsc-above-wrapper-area button {position:absolute  !important;top:13px  !important;right:10px  !important;z-index:10  !important;border:none  !important;background:none  !important;}

.gsc-above-wrapper-area *, .gsc-above-wrapper-area *:before, .gsc-above-wrapper-area *:after
{
  -webkit-box-sizing: content-box !important;
     -moz-box-sizing: content-box !important;
          box-sizing: content-box !important;
}

.gs-snippet {padding-left:8px !important;}